Bug 613527 - [abrt] crash in gyachi-1.2.9-2.fc13: __memcpy_ia32: Process /usr/libexec/gyachi/gyachi-upload was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in gyachi-1.2.9-2.fc13: __memcpy_ia32: Process /usr/libexec/gyac...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gyachi   
(Show other bugs)
Version: 13
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d8701970f7c74f3e9ec1e0a3b79...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-12 07:24 UTC by Bill Thielman
Modified: 2010-08-20 02:25 UTC (History)
2 users (show)

Fixed In Version: gyachi-1.2.10-2.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-20 02:02:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.37 KB, text/plain)
2010-07-12 07:24 UTC, Bill Thielman
no flags Details

Description Bill Thielman 2010-07-12 07:24:23 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/gyachi/gyachi-upload b.thielman ydrOMB_1lwcM06OGMKllUm6iFcIkKSHgM- /dev/video0 webcam.yahoo.com afia.foriwaa,arizamichelle,askjazz,boobootarsh,christinewill16,emiliatutashevna,gerganchepl,godisgood10,hansarmen,hexiaojuang,honest.planet,jaclynp,jaewhakim@rocketmail.com,jainabafaal@ymail.com,lyndsayol,patricia_dei,swr03akz,tarsh40,vifahj,villa75@ymail.com
comment: .click the quit button on the gyachi video viewer
component: gyachi
crash_function: __memcpy_ia32
executable: /usr/libexec/gyachi/gyachi-upload
global_uuid: d8701970f7c74f3e9ec1e0a3b7922fb592008000
kernel: 2.6.33.6-147.fc13.i686.PAE
package: gyachi-1.2.9-2.fc13
rating: 3
reason: Process /usr/libexec/gyachi/gyachi-upload was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.click the quit button on the gyachi video viewer
2.
3.

Comment 1 Bill Thielman 2010-07-12 07:24:26 UTC
Created attachment 431090 [details]
File: backtrace

Comment 2 Fedora Update System 2010-07-27 13:50:42 UTC
gyachi-1.2.10-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gyachi-1.2.10-2.fc12

Comment 3 Fedora Update System 2010-07-27 13:52:03 UTC
gyachi-1.2.10-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gyachi-1.2.10-2.fc13

Comment 4 Fedora Update System 2010-07-30 08:31:59 UTC
gyachi-1.2.10-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gyachi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gyachi-1.2.10-2.fc12

Comment 5 Fedora Update System 2010-07-30 08:35:34 UTC
gyachi-1.2.10-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gyachi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gyachi-1.2.10-2.fc13

Comment 6 Fedora Update System 2010-08-20 02:02:45 UTC
gyachi-1.2.10-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-08-20 02:25:50 UTC
gyachi-1.2.10-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.